@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

body {
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
    background-color: #081c4d;
}

a {
    text-decoration: none;
    transition: all 0.3s ease-in-out;
}

a,
button {
    color: #fff;
}

.auth_btn_wrap {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: flex-end;
}

.auth_btn {
    /* border-radius: 44px; */
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
    border: 0px;
    min-height: 44px;
    padding: 6px 25px;
    transition: all 0.3s ease-in-out;
}

.login_btn {
    background-color: #fff;
    color: #378B70;
}

.login_btn:hover {
    background: rgb(253, 207, 19);
    color: #000;
    box-shadow: 0 8px 27px rgb(253 207 19 / 37%);
}

.regi_btn {
    color: #fff;
    background: #ff0a35;
}

.regi_btn:hover {
    box-shadow: 0 8px 27px rgb(49 125 89 / 57%);
}

.dep_btn {
    color: #000;
    background: rgb(253, 207, 19);
}

.dep_btn:hover {
    background: rgb(90, 194, 161);
    box-shadow: 0 8px 27px rgb(49 125 89 / 57%);
}

.plain_btn {
    background: rgb(7, 143, 100);
    background: linear-gradient(90deg, rgba(7, 143, 100, 1) 0%, rgba(59, 137, 112, 1) 100%);
}

.cmn_btn {
    background: rgb(78 93 134 / 30%);
    border-radius: 15px;
    font-size: 12px;
    line-height: 18px;
    font-weight: 500;
    border: 0px;
    padding: 2px 10px;
    min-height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2px;
}

.cmn_btn i {
    font-weight: 500;
    font-style: normal;
}

.ylw_btn {
    background-color: #FDCF13;
    color: #000;
}

.ylw_btn img {
    width: 32px;
}

.gift_btn {
    position: relative;
    padding-left: 36px;
}

.gift_icon_wrap {
    background: rgb(253, 207, 19);
    background: linear-gradient(180deg, rgba(253, 207, 19, 1) 0%, rgba(7, 143, 100, 1) 100%);
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 3px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.header_wrapper {
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 100%;
    background: #003d7b;
}

.header_top {
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 12px 0;
    margin-bottom: 0;
    transition: all 0.3s ease-in-out;
}

.header_top_lft {
    display: flex;
    align-items: center;
    column-gap: 15px;
}

.header_bottom {
    width: 100%;
}

.main_header {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: transparent;
    border-radius: 10px;
    padding: 10px 0 !important;
    transition: padding 0.3s ease-in-out;
}

.main_header .navbar-brand {
    padding: 0px;
    margin: 0px;
}

.main_header .navbar-brand img {
    max-width: 180px;
    height: 100%;
    transition: all 0.3s ease-in-out;
}

.modal-dialog {
    width: auto;
    max-width: 95%;
    margin-left: auto;
    margin-right: auto;
    border: none;
    background: transparent;
}

.modal-content .modal-body {
    padding: 0;
    border: none;
    background: linear-gradient(to right, red, orange);
    padding: 4px;
    border-radius: 10px;
    line-height: 1;
}

.modal-content .btn-close span {
    color: #000;
    font-size: 30px;
    position: relative;
    top: -3px;
}

.modal-content video {
    max-width: 100%;
    border-radius: 10px;
}

.modal-content .btn-close {
    width: 40px;
    height: 40px;
    background: #fff;
    opacity: 1;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    display: flex;
    padding: 0;
    font-size: 0;
    position: absolute;
    right: -15px;
    top: -17px;
    margin: 0;
    border: none;
}

.modal-dialog .modal-content {
    width: auto;
    margin-left: auto;
    margin-right: auto;
    max-width: 900px;
    background: none;
    border: none;
    background: transparent;
}

.offcanvas {
    max-width: 300px;
    background: #090F1E;
}

.offcanvas-header {
    background: #ffc107;
}

.offcanvas .nav-link {
    color: #FFFFFF;
}

.cmn_width {
    min-width: 285px;
}

.banner_section_inner {
    align-items: stretch;
}

.banner_section {
    margin-top: 16px;
}

.banner_left {
    width: 100% !important;
    border-radius: 10px;
    overflow: hidden;
}

.banner_right {
    width: 100% !important;
}

.banner_right ul {
    display: flex;
    column-gap: 16px;
    list-style: none;
    padding: 0;
    width: 100%;
    align-items: stretch;
}

.banner_right ul li {
    flex: 1;
    display: flex;
    height: 72px;
    position: relative;
    line-height: 30px;
    z-index: 1;
    border-radius: 10px;
    overflow: hidden;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    color: #fff;
    text-shadow: 0 2px 2px rgba(0, 1, 0, 0.32);
    font-weight: 600;
    letter-spacing: 0.5px;
    cursor: pointer;
    text-align: center;
}

.banner_right ul li:after {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    content: '';
    z-index: -1;
}

.banner_right ul li:first-child:after {
    background: rgba(153, 0, 82, 0.8);
}

.banner_right ul li:nth-child(2):after {
    background: rgba(1, 135, 60, 0.8);
}

.banner_right ul li:nth-child(3):after {
    background: rgba(31, 114, 203, 0.69);
}
.ptb-40 {
    padding: 40px 0;
}

.bfgcta1 {
    background: #193087 linear-gradient(to left, rgb(76 97 161), transparent 75%);
    background-size: cover;
}

.cta_inner {
    width: 100%;
    border-radius: 10px;
    padding: 40px 32px;
    position: relative;
}

.cta_inner p {
    color: #ffc107;
    font-size: 14px;
    letter-spacing: 0.8px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0;
}

.cta_inner h2 {
    font-size: 50px;
    font-weight: 600;
    margin: 0 0 30px 0;
}

.bfgcta1 img {
    position: absolute;
    right: 0;
    bottom: -20px;
    max-width: 400px;
}

.bfgcta1.bfgcta2 img {
    max-width: 30%;
}

.cmn_sec_title {
    display: flex;
    align-items: center;
    font-size: 24px;
    line-height: 32px;
    font-weight: 700;
    letter-spacing: 0.8px;
    color: #fff;
    margin: 0px;
    flex-wrap: wrap;
    column-gap: 5px;
}

.cmn_sec_title span {
    color: #18B080;
    margin-left: 5px;
}

.cmn_sec_title b {
    color: #FDCF13;
    font-weight: 700;
}

.about_section .cmn_sec_title {
    gap: 0;
}

.grid_wrap_head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 28px;
}

.view_all_btn {
    font-size: 12px;
    line-height: 18px;
    color: rgb(255, 255, 255, 0.6);
}

.view_all_btn:hover {
    color: rgb(255, 255, 255, 1);
}

.grid_wrapper {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    column-gap: 17px;
}

.grid_link_wrap {
    display: flex;
}

.grid_link_wrap img {
    border-radius: 10px;
    max-width: 100%;
}

.benefits_grid_wrap {
    border: 2px dotted #ffc107;
    background-color: #fdcf130f;
    border-radius: 8px;
    padding: 25px;
}

.benefits_grid_wrap .grid_title {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 15px;
    font-weight: 700;
}

.benefits_grid_wrap p {
    font-size: 15px;
    line-height: 22px;
    margin: 0px;
}

/* footer */
.footer_wrapper {
    background-color: #1B294A;
    padding: 20px 0;
}

.footer_listing {
    margin: 0px;
}

.footer_listing li {
    line-height: normal;
}

.footer_listing li:not(:last-child) {
    margin-bottom: 4px;
}

.footer_title {
    font-size: 24px;
    line-height: 32px;
    margin: 0 0 20px 0;
    font-weight: 700;
    letter-spacing: 0.4px;
}

.footer_link {
    font-size: 18px;
    line-height: 26px;
    font-weight: 500;
    letter-spacing: 0.4px;
}

.footer_link:hover {
    color: #FDCF13;
}

.footer_copyright {
    background-color: #FDCF13;
    padding: 10px;
}

.copyright_text {
    color: #000000;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
}